 .u-section-1 {
  background-image: linear-gradient(#8cd991, #e5e5e5);
}

.u-section-1 .u-sheet-1 {
  min-height: 691px;
}

.u-section-1 .u-group-1 {
  width: 475px;
  min-height: 570px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: 71px auto 50px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-1 .u-image-1 {
  width: 125px;
  height: 115px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3.75rem;
  font-weight: 700;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  margin-bottom: 0;
  margin-top: 20px;
  font-size: 1.25rem;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  letter-spacing: 2px;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1rem;
  background-image: none;
  margin: 20px auto 0;
  padding: 15px 45px 16px 43px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  line-height: 1.2;
  font-weight: 400;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 97px auto 0;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(16.6667% - 25px) calc(16.6667% - 25px) calc(16.6667% - 25px) calc(16.6667% - 25px) calc(16.6667% - 25px) calc(16.6667% - 25px);
  min-height: 267px;
  grid-gap: 30px 30px;
}

.u-section-2 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-1 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  color: rgb(17, 17, 17) !important;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-2 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-2 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  color: rgb(17, 17, 17) !important;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-3 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-3 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  color: rgb(17, 17, 17) !important;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-4 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-4 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-5 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-5 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-6 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(51,45,41,0.2);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 4px 3px 0;
}

.u-section-2 .u-icon-6 {
  height: 94px;
  width: 94px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 10px auto 0;
  padding: 25px;
}

.u-section-2 .u-text-7 {
  letter-spacing: 2px;
  font-size: 0.875rem;
  text-transform: uppercase;
  font-weight: 400;
  margin: 26px 2px 0;
}

.u-section-2 .u-btn-6 {
  border-style: none;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px auto 0;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 20px) calc(33.3333% - 20px) calc(33.3333% - 20px);
    min-height: 213px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-5 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-5 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-6 {
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-2 .u-btn-6 {
    margin-top: 38px;
    padding-right: 10px;
    padding-left: 9px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 946px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 429px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 916px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 15px) calc(50% - 15px);
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1386px;
}

.u-section-3 .u-image-1 {
  width: 704px;
  height: 440px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0 auto;
}

.u-section-3 .u-image-2 {
  width: 377px;
  height: 503px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -573px auto 0 0;
}

.u-section-3 .u-group-1 {
  width: 629px;
  min-height: 392px;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  transition-duration: 2s;
  margin: -655px 208px 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  text-transform: uppercase;
  font-weight: 500;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 30px auto 0 0;
  padding: 15px 50px 15px 48px;
}

.u-section-3 .u-image-3 {
  width: 556px;
  height: 417px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 457px 74px 0 auto;
}

.u-section-3 .u-image-4 {
  width: 444px;
  height: 592px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -644px auto -174px 102px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-3 .u-image-1 {
    width: 501px;
    height: 420px;
    object-position: 0% 50%;
    margin-top: 535px;
  }

  .u-section-3 .u-image-2 {
    width: 372px;
    height: 423px;
  }

  .u-section-3 .u-group-1 {
    width: 515px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-image-3 {
    width: 331px;
    margin-top: 379px;
    margin-right: 111px;
  }

  .u-section-3 .u-image-4 {
    width: 356px;
    height: 383px;
    margin-top: -566px;
    margin-bottom: 60px;
    margin-left: 166px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1558px;
  }

  .u-section-3 .u-image-1 {
    width: 395px;
    height: 388px;
  }

  .u-section-3 .u-image-2 {
    width: 253px;
    height: 345px;
  }

  .u-section-3 .u-group-1 {
    width: 452px;
    margin-right: 107px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    width: 279px;
    height: 386px;
  }

  .u-section-3 .u-image-4 {
    width: 262px;
    height: 332px;
    margin-left: 107px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1735px;
  }

  .u-section-3 .u-image-1 {
    width: 319px;
    height: 336px;
    object-position: 100% 50%;
  }

  .u-section-3 .u-image-2 {
    width: 270px;
    height: 344px;
  }

  .u-section-3 .u-group-1 {
    width: 432px;
    margin-right: 36px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-image-3 {
    width: 289px;
    height: 350px;
    margin-right: 0;
  }

  .u-section-3 .u-image-4 {
    margin-left: 43px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 697px;
  }

  .u-section-3 .u-image-1 {
    height: 272px;
    object-position: 41.28% 50%;
    width: 340px;
    margin-top: 853px;
    margin-right: -50px;
  }

  .u-section-3 .u-image-2 {
    width: 254px;
    height: 348px;
    margin-top: -566px;
  }

  .u-section-3 .u-group-1 {
    width: 305px;
    min-height: 477px;
    margin-top: 40px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-3 .u-image-3 {
    margin-top: 768px;
    margin-right: auto;
    margin-left: 16px;
  }

  .u-section-3 .u-image-4 {
    width: 211px;
    height: 267px;
    margin-top: -617px;
    margin-left: -26px;
  }
}

.u-section-3 .u-group-1,
.u-section-3 .u-group-1:before,
.u-section-3 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #d9d9d9 !important;
}